Get execution logs

Server: https://{kibana_url}
  • GET /api/workflows/executions/{executionId}/logs
  • GET /s/{space_id}/api/workflows/executions/{executionId}/logs

Refer to Spaces for more information.

Retrieve paginated logs for a workflow execution. Optionally filter by a specific step execution.

[Required authorization] Route required privileges: workflowsManagement:readExecution OR workflowsManagement:managed:readExecution.

Path Parameters

executionId string required

Workflow execution ID

Response

200

Indicates a successful response

application/json